.closestyle247807{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle247847{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1114{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1114{ line-height: 150%; color: #222222; font-size: 9pt ;}

.selectstyle1112{ position: relative; width: 90px; font-family: 瀹嬩綋; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle1112{ font-size: 9pt; color: #222222; font-family: 瀹嬩綋; text-align: center ;}

